:Base dsktp.hlp
1 Om installation av Desktop Messaging
2 Avinstallation - översikt=IDH_DESKTOP_CLIENT_UNINST_READY
2 Välkomstfönster=IDH_DESKTOP_CLIENT_INST_WELCOME
2 Välj typ av e-postklient - översikt=IDH_DESKTOP_CLIENT_PLATFORM
2 Välj målmapp - översikt=IDH_DESKTOP_CLIENT_INST_DIRECTORY
2 CallPilot-postlådenummer - översikt=IDH_DESKTOP_CLIENT_INST_MAILBOX
2 Inställningar för CallPilot-servern - översikt=IDH_DESKTOP_CLIENT_INST_VOICEMAILSERVER
2 Klar för installation - översikt=IDH_DESKTOP_CLIENT_INST_READY
2 Installationen är klar - översikt=IDH_DESKTOP_CLIENT_INST_SUCCESS
1 Så här kan du...
2 Avbryta installationen=Cancelling_the_installation
2 Ange nätverks- och användarinformation=Entering_the_network_information
2 Ange den katalog du vill spara filen i=Selecting_a_directory_location

